@import url(../style.css);

.containerIn{
    /* gap: 2.5rem; */
}

.teamArea{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: -40px -20px 0px;
}

	/* 承辦人員列表 */
	.teamList{
		width: 50%;
		padding: 40px 20px 0;
		box-sizing: border-box;
	}
		.teamListIn{
			padding: 15px;
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
			border-radius: 15px;
			box-shadow: 0 18px 40px #3333331a;
			border: 1px solid #f5f5f5;
		}

		/* 承辦人介紹列表圖 */
		.teamListPic{
			box-sizing: border-box;
			min-width:200px;
			width:200px;
			padding-right: 30px;
		}
			.teamListPic img{
				width: 100%;
				height: auto;
				/* border: 1px #bebebe solid; */
			}

        /* 承辦人介紹列表資訊 */
        ul.teamListText{
			width: 100%;
			box-sizing: border-box;
			padding: 0;
			color: #464646;
			list-style-type: none;
			font-size: clamp(1.125rem , 1.0417vw , 1.25rem);
			font-weight: 700;
		}
			ul.teamListText li:before{
				padding: 10px 0;
				word-wrap: break-word;
				word-break: break-word;
				content: attr(data-name);
				color: #464646;
				/* font-size: 1rem; */
				/*word-break: break-all;*/
			}
			ul.teamListText li a{
				display: inline-block;
				color: var(--primary_color);
				text-decoration: none;
				position: relative;
			}
			ul.teamListText li a:hover{
				opacity: 0.5;
			}
			ul.teamListText li:first-of-type a{
				font-size: 1.125rem;
				font-weight: bolder;
			}

			ul.teamListText li:nth-of-type(1),
            ul.teamListText li:nth-of-type(2):before {
				/* content: attr(data-name); */
				/* color: #464646; */
				/* font-size: 1rem; */
				/* min-width: 150px; */
			}
			



@media (max-width: 1200px){

    

/* 承辦人介紹區 */
.teamArea{
	/* display: flex;
    flex-direction: row;
    flex-wrap: wrap; */
    margin: -40px 0px 0px;
}

	/* 承辦人員列表 */
	.teamList{
		width: 100%;
		padding: 40px 0px 0;
	}

}
@media (max-width: 990px){
.teamListIn2{
        display: flex;
        flex-wrap: wrap;
    }
	.teamListPic img{
		/* width: 80%; */
	}
}

@media (max-width: 640px){

.teamListIn{
	padding: 20px;
	display: block;
	flex-direction: unset;
	flex-wrap: unset;
	border-radius: 3px;
}
	/* 承辦人員列表圖 */
	.teamListPic{
		min-width:unset;
		width:100%;
		padding-right: 0px;
	}
	/* 承辦人員列表資訊 */
	ul.teamListText{
		margin-top: 10px;
		/* font-size: .8125rem; */
		letter-spacing: 0;
	}
	ul.teamListText li:first-of-type a {
		font-size: .8125rem;
	}
		ul.teamListText li:before {
			/* font-size: .75rem; */
			letter-spacing: 0;
			min-width: 95px;
		}

}







.teamListIn2{
    border-radius: 0;
    box-shadow: none;
    border: 0px solid #f5f5f5;
    padding: 0;
    margin-bottom: 2.5rem;
}
	.teamListIn2{
		border-radius: 0;
		box-shadow: none;
		border: 0px solid #f5f5f5;
		padding: 0;
	}
	.teamListIn2 .teamListPic {
		min-width: 350px;
		width: 350px;
		/* padding-right: 50px; */
	}
	.teamListIn2 ul.teamListText li {
		border-bottom: 1px #dadce0 solid;
		padding: clamp(.5rem , .5208vw , .625rem) 0;
		display: flex;
		flex-wrap: nowrap;
		flex-direction: row;
		align-items: center;
		line-height: 1.2;
	}




	@media (max-width: 768px){

		.teamListIn2{
			/* display: block; */
			
		}
			/* 承辦人員列表 */
			.teamListIn2 .teamListPic{
				min-width:unset;
				width:100%;
				padding-right: 0px;
			}
			.teamListIn2 ul.teamListText li {
				padding: 10px 0;
			}
		
		}
		












.peopleBg{
	/* display: flex; */
	/* flex-direction: row; */
	flex-wrap: wrap;
	justify-content: space-between;
	
	/* margin: 0 -15px; */
	/* margin: 0 auto -30px; */
	/* max-width: 90%; */
}
	/* 承辦人員列表 */
	.peopleList{
		/* width: 25%; */
		width: 33.3%;
		box-sizing: border-box;
		padding: 0px 4% 30px;
		/* padding: 0 15px 30px; */
	}
		.peopleList a{	
			display: block;
			text-decoration: none;
			/* color: var(--primary_color); */
			color: #696969;
		}

		.peopleListImg{	
			overflow: hidden;
			/* background-color: #000; */
			position: relative;
			padding-top: 100%;
			display: block;
		} 
			.peopleListImg img{	
				position: absolute;
				top: 0;
				left: 0;
				bottom: 0;
				right: 0;
				float: none;
				border-radius: 50%; 
				width: 100% !important;
				height: 100% !important;
				object-fit: cover;
				transition: 0.3s ease all;
				/* background-color: #f5f5f5; */
			} 	
		
		/* 承辦人員列表資訊 */
		.peopleList ul{
			text-align: center;
			list-style-type: none;
			/* padding-left: 40px; */
			padding: 0;
			font-size: .875rem;
			line-height: 1rem;
			margin-top: 15px;
			font-weight: bolder;
		}
			.peopleList li{	
				padding: 5px 0;					
				font-size: .875rem;
				line-height: 1rem;
				color: #696969;
				word-wrap: break-word;
				/* word-break: break-all; */
			}
			.peopleList li:first-of-type{	
				color: var(--primary_color);
				font-size: 1rem;
    			line-height: 1.125rem;
			}	
			
			
		.peopleList a:hover .peopleListImg img{	
			/* opacity: 0.5; */
			transition: 0.3s ease all;
			/*transform: scale(0.8);*/
		}
		.peopleList a:hover{
			opacity: 0.5;
			transition: 0.3s ease all;
		}




@media (max-width: 1280px){

	.peopleBg {
		max-width: unset;
	}

}


@media (max-width: 860px){

	.peopleBg {
		max-width: unset;
		/* margin: 0 -25px -50px; */
	}	
		.peopleList {
			width: 33.3%;
			padding: 0px 25px 50px;
		}

}

@media (max-width: 510px){

	.peopleBg {
		margin: 0 -15px -30px;
	}	
		.peopleList {
			width: 50%;
			padding: 0px 15px 30px;
		}

}



